<?php
$servername = "localhost";
$username = "easytech_easyresult";
$password = "hasan460608";
$batabase_name = "easytech_easyresult";
$dbport="3306";

// Create connection
$link = mysqli_connect($servername, $username, $password,$batabase_name,$dbport);

// Check connection
if (!$link) {
  die("Connection failed: " . mysqli_connect_error());
}

?>